name = "Integrated Tunnels"
filename = "IntegratedTunnels-1.12.2-1.6.14.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "893e43433e3eeef6b6ebfedb675c213617baabb1"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3159511
project-id = 251389
